---
group:
  name: '997261095'
  description: ''
  projects:
  - name: 'bert-kbqa'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'point-generate'
    description: ''
    mirrorRelease: false
    topic: ''
  